*{
    margin:0;
    padding:0;
    list-style: none;
    text-decoration: none;
}
body{
    background-color: #fff;
}

.reuslt_all{
    padding:0.4rem;
    border-bottom: 0.2rem solid #f9f9f9;
    display: flex;
    align-items: start;
    justify-content: space-between;
}
.reuslt_r{
    width:5.5rem;
}
.reuslt_r h4{
    color:#333;
    font-size: 0.36rem;
}
.reuslt_p{
    color:#666;
    font-size: 0.24rem;
    margin-top: 0.1rem;
}
.reuslt_p a{
    display: inline-block;
    color:#2A71FF;
    border:1px solid #2A71FF;
    border-radius: 3px;
    height:0.38rem;
    line-height: 0.38rem;
    padding:0 0.1rem;
    margin-right: 0.2rem;
}
.reuslt_p a.gr{
    color:#01CB7A;
    border:1px solid #01CB7A;
}
.reuslt_img{
    border:1px solid #e9e9e9;
}
.reuslt_img,.reuslt_img img{
    width:1.2rem;
    height:1.2rem;
}
.sec{
    padding-top: 0.1rem;
    border-bottom: 0.2rem solid #f9f9f9;
}
.sec:last-child{
    border: none;
}
.tabUl{
    display: flex;
    align-items: center;
    justify-content: start;
    margin-bottom: 0.1rem;
}
.tabUl li{
    font-size: .28rem;
    padding: 2px 0px 2px;
    margin-left: 15px;
    cursor: pointer;
}
.tabUl li.active{
    color:#3A71FB;
    font-weight:bold;
    border-bottom:2px solid #3A71FB;
}
/* .cell_c{
    padding:0 0.2rem 0rem;
    margin-top: 0.2rem;
} */
.cell_aa{
    display: block;
    border-bottom: 1px solid #f7f7f7;
}

.con_flex{
    padding:0.4rem 0;
    border-bottom: 1px solid #dedede;
}
.con_flex:last-child{
    border:none;
}
.stop{
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.stop h4{
    color: #262626;
    font-size: 0.28rem;
    font-weight: normal;
    width: 72%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.stop .pubInfo{
    font-size: 0.28rem;
    color:#EF5F57;
}
.sbotom{
    display:flex;
    align-items: center;
    justify-content: start;
    font-size:0.24rem;
    color:#666;
    margin-top: 0.1rem;
}
.sbotom span{
    height:0.4rem;
    position: relative;
    display: inline-block;
    padding-right: 0.2rem;
    margin-right: 0.2rem;
}
.sbotom span:after{
    content:'';
    position: absolute;
    right:0;
    top:0.1rem;
    width:1px;
    height:0.2rem;
    background: #dedede;
}
.tabSec{
    padding: 0.4rem 0;
    font-size: 0.28rem;
    color: #666666;
}
.tabSec .sectab{
    /* display: none; */
}
.tabSec .sectab.active{
    display: block;
}
.GeneralRule{
    font-size: 0.24rem;
    color:#666;
}
.mianinfo li{
    display:flex;
    align-items: center;
    justify-content: space-between;
    font-size: 0.26rem;
    color:#666;
    border-bottom: 1px solid #ebebeb;
    height:0.65rem;
    line-height: 0.65rem;
}
.mianinfo li:last-child{
    border-bottom: none;
}
.mianinfo li span:last-child{
    color:#333;
}

.rate{
   width:1.5rem;
   height:0.3rem; 
   background-image: url(../images/zidingyi/kp.png);
   background-repeat: repeat-x;
   background-size: auto 0.3rem;
}
.rate i{
    width:0;
    display:block;
    height:0.3rem; 
    background-image: url(../images/zidingyi/kpy.png);
    background-repeat: repeat-x;
    background-size: auto 0.3rem;
}
.rate.l1 i{
    width:20%;
}
.rate.l2 i{
    width:40%;
}
.rate.l3 i{
    width:60%;
}
.rate.l4 i{
    width:80%;
}
.rate.l5 i{
    width:100%;
}
.popUp{
    display:none;
    position: fixed;
    bottom:0;
    left:0;
    width:100%;
    z-index: 999;
}
.popUp>ul{
    display: none;
    width:96%;
    background-color: #fff;
    border-radius: 0.2rem;
    border:1px solid #e4e4e4;
    position: absolute;
    bottom:0.3rem;
    left:2%;
    padding:0.2rem 0;
}
.popUp>ul.active{
    display: block;
}
.popUp>ul li{
    height:0.7rem;
    line-height: 0.7rem;
    text-align: center;
    color:#666;
}
.popUp>ul li h4{
    color:#333;
}
.popUp>ul li p{
    border-top:1px solid #f7f7f7;
}
.popUp>ul li a{
    width:90%;
    display: block;
    border:1px solid #f1f1f1;
    color:#999;
    margin:5px auto;
}
.taglist span {
    display: inline-block;
    padding: 0.1rem 0.16rem;
    font-size: 0.24rem;
    background: rgba(82,134,255,0.04);
    border: 0.01rem solid #5286FF;
    border-radius: 0.12rem;
    color: #5286FF;
    margin: 0.2rem 0.2rem 0 0;
}
